
//========================================================

class Bd_Data extends Bd_Object {

//========================================================


    //----------------------------------------------------
    onSetup(data){
    //----------------------------------------------------
        super.onSetup(data);
        this.add_variable("url");
        this.add_variable("text");
        this.add_variable("type");
    }
    //----------------------------------------------------
 
}
//========================================================
